# Organization API: Customer Portal: Payment config

> The 1 Organization API operations for payment config.

Source: https://docs.coritan.com/api/reference/organizations/customer-portal/payment-config/

Part of [Customer Portal](/api/reference/organizations/customer-portal/).

## Operations

| Method | Path | Summary |
| --- | --- | --- |
| GET | [`/api/v1/orgs/{org_slug}/portal/payment-config`](#op-get-api-v1-orgs-org-slug-portal-payment-config) | Get portal payment config |

### Get portal payment config {#op-get-api-v1-orgs-org-slug-portal-payment-config}

`GET /api/v1/orgs/{org_slug}/portal/payment-config`

Return the gateway accounts that can tokenize a payment method for the given
pay currency, each merged with the adapter's non-secret client config
(Stripe publishable key / PayPal client id) needed to render embedded UIs.

#### Parameters

| Name | In | Type | Required |
| --- | --- | --- | --- |
| `org_slug` | path | string | yes |
| `currency` | query | string | no |
| `country` | query | string | no |

#### Responses

| Status | Meaning |
| --- | --- |
| `200` | Success. |
| `422` | The request is not valid. `detail` lists each problem. |
